/**
 * @hidden
 * @packageDocumentation
 */
declare const _default: {
    paths: {
        type: string;
        default: string;
    };
    root: {
        type: string;
        default: string;
    };
    ignored: {
        type: string;
        default: RegExp;
    };
    exec: {
        type: string;
        default: string;
    };
    port: {
        type: string;
        default: number;
    };
    logLevel: {
        type: string;
        default: number;
    };
    buffer: {
        type: string;
        default: number;
    };
    bufferPoll: {
        type: string;
        default: number;
    };
    display: {
        type: string;
    };
    "display.onBeforeStart": {
        type: string;
        default: string;
    };
    "display.onStart": {
        type: string;
        default: string;
    };
    "display.onBeforeRestart": {
        type: string;
        default: string;
    };
    "display.onRestart": {
        type: string;
        default: string;
    };
    "display.onBeforeStop": {
        type: string;
        default: string;
    };
    clearScreen: {
        type: string;
        default: boolean;
    };
    env: {
        type: string;
        default: {};
    };
};
export default _default;
